<?php
/**
 * Created by PhpStorm.
 * User: cbarranco
 * Date: 7/8/16
 * Time: 3:01 PM
 */

namespace Hilco\Controllers;

use Illuminate\Http\Request;

interface HasSelect2SearchInterface {
    public function s2search(Request $request);
    public function getS2SearchModel();
}